@charset "utf-8";

/* ■■■■全体■■■■ */
*,
::before,
::after {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
}

.wrapper {
    margin: 0px auto;
    width: 100%;
}

main {
    width: 100%;
}

main p {
    text-align: justify;
    line-height: 1.8em;
    margin: 5px 30px 15px;
}

/* ■■■■ヘッダー■■■■ */
header {
    position: fixed;
    z-index: 9;
    display: flex;
    justify-content: space-between;
    height: 80px;
    width: 100%;
    margin: 0 0 5px;
    background-color: rgb(235, 97, 0);
}

/* メインロゴボックス */
header .mainLogoBox {
    height: 80px;
    width: auto;
}

header .mainLogoBox a {
    display: block;
}


header .mainLogoBox:hover {
    opacity: 0.6;
    transition: 0.2s;
}

header .mainLogoBox h1 {
    padding: 16px;
    color: white;
    font-family: "新ゴ M";
    font-size: 40px;
    font-weight: 600;
    height: 100%;
}

header .mainLogoBox h1 span {
    font-size: 20px;
    vertical-align: 6pt;
    font-weight: 400;
    padding-inline-end: 20px;
}

.snsBox {
    position: fixed;
    display: flex;
    right: 70px;
    background-color: rgb(235, 97, 0);
    color: white;
    height: 80px;
    width: 180px;
}

.snsBox a {
    padding: 20px;
    height: 80px;
    width: 50px;
}

.snsBox img {
    height: 40px;
    width: 40px;
}

.snsBox2 {
    display: none;
}

/* ナビボックス */
.naviBox {
    position: fixed;
    background-color: rgb(4, 4, 4);
    margin: 0px;
    z-index: 1;
    width: 100%;
    height: 100%;
    right: -100%;
}

.naviBox nav {
    width: 100%;
    height: 100%;
    margin: 0px;
}

.naviBox .naviMenu {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding-inline-start: 0px;
    height: 100%;
}

/*ナビ*/
.naviBox li {
    display: block;
    box-sizing: border-box;
    width: 100%;
    margin: 15px auto;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    list-style-type: none;
    color: rgb(255, 255, 255);
}

.naviBox .open {
    right: 0%;
}

/*ハンバーガー*/
.humberger {
    position: relative;
    width: 70px;
    height: 100%;
    background-color: rgb(0, 0, 0);
}

.menuToggle {
    display: block;
    right: 0;
    top: 0;
    width: 80px;
    height: 53px;
    cursor: pointer;
    z-index: 10;
}

.menu {
    color: white;
    font-weight: 400;
    text-align: center;
    height: 27px;
    padding: 0;
    margin: 0;
}

.menuToggle span {
    display: block;
    position: absolute;
    left: 20px;
    width: 31px;
    height: 2.5px;
    background-color: rgb(255, 255, 255);
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}

.menuToggle span:nth-child(1) {
    top: 17px;
}

.menuToggle span:nth-child(2) {
    top: 28px;
}

.menuToggle span:nth-child(3) {
    top: 39px;
}

.menuToggle.active span:nth-child(1) {
    top: 28px;
    left: 20px;
    width: 31px;
    transform: rotate(-45deg);
}

.menuToggle.active span:nth-child(2) {
    opacity: 0;
}

.menuToggle.active span:nth-child(3) {
    top: 28px;
    left: 20px;
    width: 31px;
    transform: rotate(45deg);
}

/* ■■■■フッター■■■■ */


.footercover {
    display: flex;
    justify-content: center;
    height: 300px;
    width: 100%;
    padding: 1px 0px;
    margin: 15px auto 0;
    background-color: rgb(235, 97, 0);
    color: white;
    font-size: 18px;

}

.footerLeft {
    width: 50%;
    max-width: 500px;
    padding: 30px 70px;
}

.footerLeft h3 {
    font-size: 20px;
    font-family: "新ゴ M";
    font-weight: 300;
    line-height: 30px;
}

.footerLeft h4 {
    font-size: 40px;
    font-family: "新ゴ M";

}

.copyright {
    padding: 150px 0 0;
}

.footerRight {
    width: 50%;
    max-width: 500px;
    padding: 30px 70px;
    text-align: right;
}

.footerRight li {
    line-height: 25px;
}


/* 上までスクロールのボタン */
#scroll-to-top-btn {
    position: fixed;
    bottom: 10px;
    right: 10px;
    height: 100px;
    width: 80px;
    color: #FFF;
    font-size: 32px;
    background-image: url(index-imgs/scroller.png);
    background-size: contain;
    background-repeat: no-repeat;
}


/*====================ブレイクポイント PC：768px以下====================*/
@media only screen and (max-width:768px) {}